Subject: Trainer Candidate - harshit agarwal
From: harshit agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 10:47:46 -0400

| | Tech Support Test

Name | harshit agarwal
E-mail | [email-masked]
Phone Number | (91) 8957162065
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cashify | Sr CSE/Atl | 15 june 2020 | 29000
Previous Employer 1 | limeroad | Sr CSE/ISE | 25 March 2018 | 15000
Previous Employer 2 | Ebiz Pvt Ltd | BDE | 25 April 2017 | 10000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | No
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I believe I am the best candidate for this position because I have direct experience in many areas mentioned in the job description, including customer service and project leadership. Also, I'm passionate about my job. That's the impression I gathered from the job description.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |